* {
    padding: 0;
    margin: 0;
    text-decoration: none;
    font-family: PlastoTrial_ExtraBold;
}

.content {
    width: 100vw;
    height: 100vh;
    background-image: url(./LoginPage_img/backdrop.jpg);
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.content .head {
    width: 100%;
    height: 50px;
    position: fixed;
    left: 0;
    top: 0;
    padding: 1% 5%;
    display: flex;
    box-sizing: border-box;
}

.content .head .logo {
    width: 210px;
}

.content .head .logo img {
    width: 100%;
}

.content .form-content {
    width: 430px;
    background-color: #ffffffb6;
    border-radius: 30px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 50px;
}

/* 
.content .form-content::before {
    content: "";
    width: 465px;
    height: 650px;
    display: block;
    position: absolute;
    left: -550px;
    bottom: 10px;
    background-image: url(./LoginPage_img/bg_2.png);
    background-size: cover;
} */

.content .form-content::after {
    content: "";
    width: 500px;
    height: 100vh;
    display: block;
    position: absolute;
    right: -500px;
    bottom: -26vh;
    background-image: url(./LoginPage_img/after.png);
    background-size: cover;
}

.content .form-content .title {
    width: 116px;
    height: 40px;
    margin: 0 0 8% 0;
}

.content .form-content .title img {
    width: 100%;
}


.title {
    font-size: 2.2rem;
    color: #444;
    margin-bottom: 10px;
}

.input_field {
    max-width: 380px;
    width: 100%;
    background-color: #ffffffec;
    margin: 10px 0;
    height: 55px;
    border-radius: 55px;
    display: grid;
    grid-template-columns: 15% 85%;
    padding: 0 0.4rem;
    position: relative;
}

.input_field input {
    background: none;
    outline: none;
    border: none;
    line-height: 1;
    min-width: 270px;
    font-weight: 600;
    font-size: 1.1rem;
    padding-left: 10px;
    color: #333;
    font-size: 16px;
}

.areaCode {
    display: flex;
    justify-content: center;
    line-height: 55px;
}

.Acquire_box {
    position: absolute;
    top: 0;
    right: 15px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.Acquire {
    font-size: 14px;
    cursor: pointer;
}

.input_field input::placeholder {
    color: #aaa;
    font-weight: 500;
}

.social_text {
    margin: 10px 0;
}

.shortMessage {
    width: 16px;
    height: 16px;
    display: inline-block;
    text-align: center;
    vertical-align: baseline;
    line-height: 1.2rem;
    position: relative;
    border-radius: 50%;
    outline: none;
    -webkit-appearance: none;
    border: 1px solid #fff;
    -webkit-tab-highlight-color: rgba(0, 0, 0, 0);
    color: #fff;
    background: #fff;
}

.shortMessage::before {
    content: "";
    position: absolute;
    top: -1px;
    left: -1px;
    background: #fff;
    width: 100%;
    height: 100%;
    border: 1px solid #999999;
    border-radius: 50%;
    color: #fff;
}

.shortMessage:checked::before {
    content: "\2713";
    background-color: #51a7e0;
    border: 1px solid #51a7e0;
    position: absolute;
    top: -1px;
    left: -1px;
    width: 100%;
    color: #fff;
    font-size: 0.52rem;
    border-radius: 50%;
}

.agree_text {
    padding-left: 4px;
    white-space: normal;
    word-break: break-all;
    font-size: 12px;
    line-height: 21px;
}

.agree_text a {
    color: #51a7e0;
}

.content .form-content .forgot-pwd {
    width: 100%;
    margin-bottom: 6%;
}

.content .form-content .forgot-pwd span {
    float: left;
    cursor: pointer;
}

.content .form-content .forgot-pwd span:hover {
    color: #0192d5;
}

.content .form-content .btn {
    width: 300px;
    background-color: #5995fd;
    border: none;
    outline: none;
    height: 49px;
    border-radius: 49px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    margin: 10px 0;
    cursor: pointer;
    transition: 0.5s;
}

.content .form-content .btn:hover {
    transform: translateY(2px);
    background-color: #346ac7;
}

.content .form-content .btn:active {
    transform: translateY(3px);
}

.content .form-content .other-login {
    width: 100%;
    margin: 3%;
}

.content .form-content .other-login .divider {
    width: 100%;
    margin: 20px 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.content .form-content .other-login .divider .line {
    width: 5%;
    display: inline-block;
    height: 1px;
    background-color: #000;
}

.content .form-content .other-login .divider .divider-text {
    vertical-align: middle;
    margin: 0 10px;
    display: inline-block;
    color: #000;
    white-space: nowrap;
}